/* Common Style Sheet */
/* =======================G=E=N=E=R=I=C=S================================================================ */
a:hover		{font-size: 105%;} 
body		{background-image:  url("../media/background_marbre.gif"); 
			 background-attachment: fixed;}
div			{margin-left: auto; 
			 margin-right: auto; 
			 text-align: center;}
img			{border: 0px;} 
/* =======================C=L=A=S=S=E=S====================================================================== */
.red_h1 	{color: red;
		  	 text-align: center;}
/* =======================U=N=I=Q=U=E=-=I=D============================================================== */